## org.apache.batik.bridge
Class BridgeContext.CSSEngineUserAgentWrapper

    java.lang.Object
      org.apache.batik.bridge.BridgeContext.CSSEngineUserAgentWrapper

All Implemented Interfaces:
  CSSEngineUserAgent

Enclosing class:
  BridgeContext

public static class BridgeContext.CSSEngineUserAgentWrapper
extends java.lang.Object
implements CSSEngineUserAgent

Method Summary
`void` `displayError(java.lang.Exception ex)` Displays an error resulting from the specified Exception.
`void` `displayMessage(java.lang.String message)` Displays a message in the User Agent interface.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### displayError

    public void displayError(java.lang.Exception ex)

  Displays an error resulting from the specified Exception.

  Specified by:
    `displayError` in interface `CSSEngineUserAgent`

### displayMessage

    public void displayMessage(java.lang.String message)

  Displays a message in the User Agent interface.

  Specified by:
    `displayMessage` in interface `CSSEngineUserAgent`

Copyright © 2004 Apache Software Foundation. All Rights Reserved.